public class UseTheForceExample2
{
	public static void main(String args[])
	{
		// UseTheForceExample2
		String force = "Use the force, Luke!";
		String subStr = force.substring(15, 19);
		System.out.println("Substring is " + subStr);
	}
}
